@charset 'UTF-8';
@import url(fonts.css);
@import url(bootstrap.min.css);
@import url(jquery-ui.css);
html, body{
width:100%;
font-family:arial;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%;
-webkit-overflow-scrolling:touch;
-webkit-font-smoothing:antialiased;
background: #f8f9fa;
background:-moz-radial-gradient(center,ellipse cover,#fff 0,#fff 20%,#f8f8f8 50%,#ccc 100%);
background:-webkit-radial-gradient(center,ellipse cover,#fff 0,#fff 20%,#f8f8f8 50%,#ccc 100%);
background:radial-gradient(ellipse at center,#fff 0,#fff 20%,#f8f8f8 50%,#ccc 100%);
min-height:100%;
position:relative;
background-repeat:no-repeat;
background-attachment:fixed;
margin:0 !important;
padding:0 !important;
}
body{padding-bottom:40px;}
a, a:hover, a:active, a:visited{
text-decoration:none;
color:inherit;
}
*{outline: 0 !important;}
li{
list-style:none;
}
::-moz-selection,
::selection {
color: #fd0;
background: #1d2d32;
text-shadow: none;
}
.form-control:focus, .form-select:focus{box-shadow:0 0 8px rgba(62, 177, 255, 0.4) !important;}
.table .form-control:focus, .table .form-select:focus, .accordion-button:focus, .btn:focus, .form-check-input, .navbar-toggler{box-shadow:none !important;}
.border-0{border:0 !important;}
.notify{z-index:1100!important;}
.accordion-button{background:#ebf4df !important;color:#6f9b31;}
.accordion-button:hover, .accordion-button:active, .accordion-button:focus{background:#f1e0f3 !important;color:#6c2b77;}
.form-control[readonly]{
background-color: #f5f7f8;
}

.thumbs{width:140px !important;}
#progress-wrp {
border: 1px solid #0099CC;
padding: 1px; 
position:relative;
width:100%;
margin: 10px;
display:none;
text-align:left;
}
#progress-wrp .progress-bar{
height:40px;
width:1%;
}
#progress-wrp .status{
top:11px;
left:48%;
position:absolute;
display:inline-block;
color: #222;
}
.showHidden label{color:#31849f;font-size:10.5pt;}
.showHidden{display:none;border-bottom:solid 1px #111;margin-bottom:15px;padding:20px 0;}
.toggleSlider{
font-size:14px;
font-weight:600;
text-align:left;
background:#f7f1ec;
width:100%;
color:#ff5604;
padding:10px;
cursor:pointer;
}
.toggleSlider:hover{
color:#1ca84d;
background:#d1eddf;
}

.delInvoice, .retInvoice{
font-size:22pt !important;
line-height:16pt;
}
.delInvoice:hover{
background:#c14a4a;
color:#fff;
font-size:22pt;
cursor:pointer;
}
.retInvoice:hover{
background:#4f9f48;
color:#fff;
font-size:22pt;
cursor:pointer;
}
strong {
  font-weight: bold;
}
.pointer{cursor:pointer;}
.default{cursor:default!important;}

.grab{cursor: grab;}
.grab:hover{background: #343a40!important; color:#f8f9fa;}
.grabCursor { cursor: grabbing !important; }

.button{
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 15px;
  border-radius: 0.25rem;
  color: #fff!important;
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.21);
  border-bottom: 2px solid rgba(0, 0, 0, 0.21);
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}
.button::-moz-focus-inner {
  border: 0 !important;
}
@media (prefers-reduced-motion: reduce) {
  .button {
    transition: none;
  }
}
.button:disabled{cursor: not-allowed;}
.button:disabled, .button:disabled:hover, .button:disabled:active{color:#777!important;background: #d0d0d0;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);}

.button-white {background: #f5f5f5;color: #000!important;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.15);}
.button-white:active, .button-white:hover{background: #e4e4e4;}

.button-nat {background: #d8d8d8;color: #777!important;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.15);}
.button-nat:active, .button-nat:hover{background: #a7a7a7;}

.button-grey {background: #77969f;}
.button-grey:active, .button-grey:hover{background: #64838c;}

.button-cyan {background: #1bbcc2;}
.button-cyan:active, .button-cyan:hover{background: #1aabb3;}

.button-red {background: #e83337;}
.button-red:active, .button-red:hover{background: #e11a1f;}

.button-orange {background: #ff691e;}
.button-orange:active, .button-orange:hover{background: #e8601b;}

.button-blue {background: #2989d8;}
.button-blue:active, .button-blue:hover{background: #2174b8;}

.button-purple {background: #8946bf;}
.button-purple:active, .button-purple:hover{background: #803eb5;}

.button-yellow {background: #ffc107;}
.button-yellow:active, .button-yellow:hover{background: #eaaf00;}

.button-green {background: #5cb742;}
.button-green:active, .button-green:hover{background: #52a03a;}

.button-black {background: #424b53;}
.button-black:active, .button-black:hover{background: #363d43;}

.button-pink {background: #ff64b6;}
.button-pink:active, .button-pink:hover{background: #ff2899;}

.text-nat{color:#d8d8d8 !important;}
.text-grey{color:#77969f !important;}
.text-cyan{color:#1bbcc2 !important;}
.text-red{color:#e83337 !important;}
.text-orange{color:#ff691e !important;}
.text-blue{color:#2989d8 !important;}
.text-purple{color:#8946bf !important;}
.text-yellow{color:#ffc107 !important;}
.text-green{color:#5cb742 !important;}
.text-pink{color:#ff64b6 !important;}

.table-nat{background-color:#f4f4f4 !important;}
.table-grey{background-color:#e0e8e9 !important;}
.table-cyan{background-color:#dffafb !important;}
.table-red{background-color:#fddbdc !important;}
.table-orange{background-color:#ffeedf !important;}
.table-blue{background-color:#e2effa !important;}
.table-purple{background-color:#f5eaf7 !important;}
.table-yellow{background-color:#fffbea !important;}
.table-green{background-color:#f0faed !important;}
.table-pink{background-color:#ffeef7 !important;}
.table-dark{background-color:#c2c9cf !important;}

.border-nat{border-color:#d8d8d8 !important;}
.border-grey{border-color:#77969f !important;}
.border-cyan{border-color:#1bbcc2 !important;}
.border-red{border-color:#e83337 !important;}
.border-orange{border-color:#ff691e !important;}
.border-blue{border-color:#2989d8 !important;}
.border-purple{border-color:#8946bf !important;}
.border-yellow{border-color:#ffc107 !important;}
.border-green{border-color:#5cb742 !important;}
.border-pink{border-color:#ff64b6 !important;}

.bg-nat, .bg-nat-h:hover{background-color:#d8d8d8 !important;}
.bg-grey, .bg-grey-h:hover{background-color:#77969f !important;}
.bg-cyan, .bg-cyan-h:hover{background-color:#1bbcc2 !important;}
.bg-red, .bg-red-h:hover{background-color:#e83337 !important;}
.bg-orange, .bg-orange-h:hover{background-color:#ff691e !important;}
.bg-blue, .bg-blue-h:hover{background-color:#2989d8 !important;}
.bg-purple, .bg-purple-h:hover{background-color:#8946bf !important;}
.bg-yellow, .bg-yellow-h:hover{background-color:#ffc107 !important;}
.bg-green, .bg-success, .bg-green-h:hover{background-color:#5cb742 !important;}
.bg-pink, .bg-pink-h:hover{background-color:#ff64b6 !important;}
.bg-black-h:hover{background-color:#212529 !important;}
.text-white-h:hover{color:#fff !important;}

.bg-nat-t{background-color:rgba(216, 216, 216, 0.33) !important;}
.bg-grey-t{background-color:rgba(119, 150, 159, 0.33) !important;}
.bg-cyan-t{background-color:rgba(27, 188, 194, 0.33) !important;}
.bg-red-t{background-color:rgba(250, 61, 65, 0.33) !important;}
.bg-orange-t{background-color:rgba(255, 105, 30, 0.33) !important;}
.bg-blue-t{background-color:rgba(41, 137, 216, 0.33) !important;}
.bg-purple-t{background-color:rgba(189, 99, 199, 0.33) !important;}
.bg-yellow-t{background-color:rgba(255, 193, 7, 0.33) !important;}
.bg-green-t{background-color:rgba(92, 183, 5, 0.33) !important;}
.bg-pink-t{background-color:rgba(255, 100, 182, 0.33) !important;}
.bg-black-t{background-color:rgba(33, 37, 41, 0.33) !important;}

.nav-tabs {
  border-bottom: 1px solid #dee2e6;
}
.nav-tabs .nav-link {
  margin-bottom: -1px;
  border: 1px solid #ffcc31;
  border-bottom: 1px solid #dee2e6;
  background-color: #fff9e3;
  border-radius:0;
  font-size:12px;
  color:#000;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
  border-color: #ffcc31 #ffcc31 #fff;
  isolation: isolate;
  background-color: #fffdec;
}
.nav-tabs .nav-link.active{
  color: #00c493;
  background-color: #fff;
  border-color: #00c493 #ffcc31 #fff;
}
.nav-tabs .nav-link.active:first-child{
  border-left-color: #dee2e6;
}
.nav-tabs .nav-link.active:last-child{
  border-right-color: #dee2e6;
}

.col-15{
  flex: 0 0 auto;
  width: 12.5%;
}

.enlarged, img{
transition:all 0.2s ease-in-out;
}
.enlarged{
opacity:0;
font-size:4pt;
}
.attached:hover .enlarged{
font-size:24pt;
opacity:0.6;
display:block;
}
.attached:hover img{
-moz-transform:scale(1.2);
-webkit-transform:scale(1.2);
-o-transform:scale(1.2);
-ms-transform:scale(1.2);
transform:scale(1.2);
}

#alasys{width:30px;}
.map{
height:380px;
}
.map div{
position:absolute;
display:inline-block;
}
.map .per{
font-size:11px !important;
text-align:center;
text-shadow:1px 1px 1px #eee;
}
.map .s1{
font-size:14rem;
top:49.5px;
left:40px;
}
.map .per1{
top:150px;
left:100px;
}
.map .s2{
font-size:9.6rem;
top:18.6px;
left:181.5px;
}
.map .per2{
top:80px;
left:200px;
}
.map .s3{
font-size:7.8rem;
top:172.5px;
left:185.3px;
}
.map .per3{
top:185px;
left:215px;
}
.map .s4{
font-size:12.4rem;
top:17px;
left:267.5px;
}
.map .per4{
top:120px;
left:310px;
}
.map .s5{
font-size:5.77rem;
top:204.8px;
left:289.7px;
}
.map .per5{
top:225px;
left:320px;
}
.map .s6{
font-size:3.3rem;
top:256px;
left:287.4px;
}
.map .per6{
top:275px;
left:295px;
}
.map .s7{
font-size:3.3rem;
top:315px;
left:308px;
}
.map .per7{
top:335px;
left:265px;
}
/**************************************/
@media (max-width: 991.98px) {
	.w-lg{min-width:800px !important;}
	.w-md{min-width:600px !important;}
	.w-sm{min-width:420px !important;}
	body, label, input, select, .accordion-button, .input-group-text {
	  font-size: 0.75rem !important;
	}
	.nav-tabs, .nav-link {
	  font-size: 1rem !important;
	}
	.table th {
	  font-size: 14px !important;
	  font-weight:600;
	}
	h5, .h5{font-size: 0.9rem !important;}
}
.form-label{font-size:14px;}
.rtl{direction:rtl !important;}
.ltr{direction:ltr !important;}
.mt-6{margin-top: 9rem !important;}
.breadcrumb-item:not(.active) {color: #0d6efd;}
.bg-secondary2{background-color: #e2e3e5 !important;}
.mtf{margin-top:-1px !important;}
.mrf{margin-right:-1px !important;}
.mbf{margin-bottom:-1px !important;}
.mlf{margin-left:-1px !important;}

.bg-nav{font-size:14px;background-color: #0093c4 !important;}
.navbar .nav-link{
transition:all 0.4s ease-in-out;
}
.navbar .nav-link:hover, .navbar .nav-link:active, .nav-link.nav-active{
color:#0093c4 !important;
background:#f8f9fa;
box-shadow:inset 0 -3px #ffc107;
}
.navbar .nav-item:first-child .nav-link{color:#fff !important;background:rgba(0, 0, 0, 0.3);}
.navbar .nav-item:last-child .nav-link{
background:#ffffbf;
color:#000 !important;
}
.navbar .nav-item:last-child .nav-link:hover{
color:#ffffbf !important;
background:#000;
}
.navbar .nav-link.active:hover{color:#ffc107!important;}
.table-hover > tbody > tr:hover{background:#fffbd9 !important;}

.rounded-4{border-radius: 0.5rem !important;}

.form-check-input-lg {
  width: 1.5em;
  height: 1.5em;
}
.border-dashed{border-style:dashed !important; border-width:1.3px;}

.border-dashed-top {
  border-top-style: dashed !important;
  border-width:1.5px;
}
/**************************************/
.rounded-top-left{border-top-left-radius: 0.25rem !important;}
.rounded-top-right{border-top-right-radius: 0.25rem !important;}
.rounded-bottom-left{border-bottom-left-radius: 0.25rem !important;}
.rounded-bottom-right{border-bottom-right-radius: 0.25rem !important;}

.set-hover:hover {
color: #212529;
background-color: rgba(0, 0, 0, .075)!important;
}

.table-scheme1, .table-scheme1 td, .table-scheme1 th{border-color:#ffc000 !important;}
.table-scheme1 thead{background-color:#ffc000 !important;}
.table-scheme1 tbody tr:nth-child(odd), .bg-scheme1{background-color:#fff2cc !important;}
.table-scheme1 tbody tr:nth-child(even){background-color:#fff !important;}

.table-scheme2, .table-scheme2 td, .table-scheme2 th{border-color:#5b9bd5 !important;}
.table-scheme2 thead{background-color:#5b9bd5 !important;}
.table-scheme2 tbody tr:nth-child(odd), .bg-scheme2{background-color:#deeaf6 !important;}
.table-scheme2 tbody tr:nth-child(even){background-color:#fff !important;}

.table-scheme3, .table-scheme3 td, .table-scheme3 th{border-color:#70ad47 !important;}
.table-scheme3 thead{background-color:#70ad47 !important;}
.table-scheme3 tbody tr:nth-child(odd), .bg-scheme3{background-color:#e2efd9 !important;}
.table-scheme3 tbody tr:nth-child(even){background-color:#fff !important;}

.table-scheme4, .table-scheme4 td, .table-scheme4 th{border-color:#ed7d31 !important;}
.table-scheme4 thead{background-color:#ed7d31 !important;}
.table-scheme4 tbody tr:nth-child(odd), .bg-scheme4{background-color:#fbe4d5 !important;}
.table-scheme4 tbody tr:nth-child(even){background-color:#fff !important;}

.table-scheme5, .table-scheme5 td, .table-scheme5 th{border-color:#4472c4 !important;}
.table-scheme5 thead{background-color:#4472c4 !important;}
.table-scheme5 tbody tr:nth-child(odd), .bg-scheme5{background-color:#d9e2f3 !important;}
.table-scheme5 tbody tr:nth-child(even){background-color:#fff !important;}

.table-scheme6, .table-scheme6 td, .table-scheme6 th{border-color:#363d43 !important;}
.table-scheme6 thead{background-color:#363d43 !important;}
.table-scheme6 tbody tr:nth-child(odd), .bg-scheme6{background-color:#ccc !important;}
.table-scheme6 tbody tr:nth-child(even){background-color:#fff !important;}

.table-scheme7, .table-scheme7 td, .table-scheme7 th{border-color:#a5a5a5 !important;}
.table-scheme7 thead{background-color:#a5a5a5 !important;}
.table-scheme7 tbody tr:nth-child(odd), .bg-scheme7{background-color:#ededed !important;}
.table-scheme7 tbody tr:nth-child(even){background-color:#fff !important;}
.schemes{
box-shadow:0 3px 5px -3px rgba(0, 0, 0, 0.5);
}

.table-scheme8, .table-scheme8 td, .table-scheme8 th{border-color:#aaa !important;}
.table-scheme8 thead{background-color:#fff !important; color:#000 !important;}
.table-scheme8 tbody tr:nth-child(odd), .bg-scheme8{background-color:#fafafa !important;}
.table-scheme8 tbody tr:nth-child(even){background-color:#fff !important;}
.schemes{
box-shadow:0 3px 5px -3px rgba(0, 0, 0, 0.5);
}
.schemes span{
height:25px;
}
.table-border, .table-border th, .table-border td, .table-col1 th, .table-col1 td{border-collapse: collapse;}

.btn-check:focus + .scheme1, .btn-check:checked + .scheme1{box-shadow: 0 0 0 0.25rem rgba(91, 72, 6, 0.5);}
.scheme1 span:first-child{background-color:#5b4806;}
.scheme1 span:nth-child(2), .cscheme1{background-color:#ffc000 !important;}
.scheme1 span:nth-child(3){background-color:#fff2cc;}
.scheme1 span:nth-child(4){background-color:#fff;}

.btn-check:focus + .scheme2, .btn-check:checked + .scheme2{box-shadow: 0 0 0 0.25rem rgba(23, 67, 107, 0.5);}
.scheme2 span:first-child{background-color:#17436b;}
.scheme2 span:nth-child(2), .cscheme2{background-color:#5b9bd5 !important;}
.scheme2 span:nth-child(3){background-color:#deeaf6;}
.scheme2 span:nth-child(4){background-color:#fff;}

.btn-check:focus + .scheme3, .btn-check:checked + .scheme3{box-shadow: 0 0 0 0.25rem rgba(42, 90, 13, 0.5);}
.scheme3 span:first-child{background-color:#2a5a0d;}
.scheme3 span:nth-child(2), .cscheme3{background-color:#70ad47 !important;}
.scheme3 span:nth-child(3){background-color:#e2efd9;}
.scheme3 span:nth-child(4){background-color:#fff;}

.btn-check:focus + .scheme4, .btn-check:checked + .scheme4{box-shadow: 0 0 0 0.25rem rgba(103, 48, 18, 0.5);}
.scheme4 span:first-child{background-color:#673012;}
.scheme4 span:nth-child(2), .cscheme4{background-color:#ed7d31 !important;}
.scheme4 span:nth-child(3){background-color:#fbe4d5;}
.scheme4 span:nth-child(4){background-color:#fff;}

.btn-check:focus + .scheme5, .btn-check:checked + .scheme5{box-shadow: 0 0 0 0.25rem rgba(15, 40, 92, 0.5);}
.scheme5 span:first-child{background-color:#0f285c;}
.scheme5 span:nth-child(2), .cscheme5{background-color:#4472c4 !important;}
.scheme5 span:nth-child(3){background-color:#d9e2f3;}
.scheme5 span:nth-child(4){background-color:#fff;}

.btn-check:focus + .scheme6, .btn-check:checked + .scheme6{box-shadow: 0 0 0 0.25rem rgba(0, 0, 0, 0.5);}
.scheme6 span:first-child{background-color:#000;}
.scheme6 span:nth-child(2), .cscheme6{background-color:#363d43 !important;}
.scheme6 span:nth-child(3){background-color:#ccc;}
.scheme6 span:nth-child(4){background-color:#fff;}

.btn-check:focus + .scheme7, .btn-check:checked + .scheme7{box-shadow: 0 0 0 0.25rem rgba(68, 68, 68, 0.5);}
.scheme7 span:first-child{background-color:#444444;}
.scheme7 span:nth-child(2), .cscheme7{background-color:#a5a5a5 !important;}
.scheme7 span:nth-child(3){background-color:#ededed;}
.scheme7 span:nth-child(4){background-color:#fff;}

.btn-check:focus + .scheme8, .btn-check:checked + .scheme8{box-shadow: 0 0 0 0.25rem rgba(68, 68, 68, 0.5);}
.scheme8 span:first-child{background-color:#f0f0f0;}
.scheme8 span:nth-child(2), .cscheme7{background-color:#f5f5f5 !important;}
.scheme8 span:nth-child(3){background-color:#fafafa;}
.scheme8 span:nth-child(4){background-color:#fff;}

.shadow-3 {box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}
.shadow-4 {box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;}
.shadow-5 {box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;}

.morris-hover{position:absolute;z-index:1000}.morris-hover.morris-default-style{border-radius:10px;padding:6px;color:#666;background:rgba(255,255,255,0.8);border:solid 2px rgba(230,230,230,0.8);font-family:sans-serif;font-size:12px;text-align:center}.morris-hover.morris-default-style .morris-hover-row-label{font-weight:bold;margin:0.25em 0}
.morris-hover.morris-default-style .morris-hover-point{white-space:nowrap;margin:0.1em 0}
.graphs {
width: 100%;
height: 350px;
margin: 0 auto;
padding-bottom:0;
}
svg{height:100%;overflow:hidden;}


/************************************/
/************************************/
.calendar-container {
	overflow:hidden;
}
.calendar-header {
	background:#97c718;
}
.calendar {
    display: flex;
    flex-flow: column;
}
.calendar .header .month-year {
    font-size: 24px;
    font-weight: bold;
    color: #000;
    padding: 20px 0;
	background:#aee421;
	text-align:center;
}
.calendar .days {
    display: flex;
    flex-flow: wrap;
}
.calendar .days .day_name {
    width: calc(100% / 7);
    border-right: 1px solid #2c7aca;
    padding: 20px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    background-color: #448cd6;
}
.calendar .days .day_name:nth-child(7) {
    border: none;
}
.calendar .days .day_num {
    display: flex;
    flex-flow: column;
    width: calc(100% / 7);
    border-right: 1px solid #e6e9ea;
    border-bottom: 1px solid #e6e9ea;
    padding: 15px;
    font-weight: bold;
    color: #212529;
    min-height: 100px;
}
.addEvent{display:none;}
.calendar .days .day_num:hover .addEvent{
	display:block;
}
.calendar .days .day_num span:not(.addEvent) {
    display: inline-flex;
	margin-bottom:7px;
    width: 30px;
    font-size: 14px;
}
.calendar .days .day_num .event {
    margin-top: 3px;
    font-weight: 500;
    font-size: 14px;
}
.calendar .days .day_num .event .link {
    padding: 3px 6px;
    border-radius: 4px;
    word-wrap: break-word;
    background-color: #f7c30d;
    color: #fff;
	transition: all 0.8s ease-in-out;
}
.calendar .days .day_num .event:hover .link {
-moz-transform:rotateX(360deg);
-webkit-transform:rotateX(360deg);
-o-transform:rotateX(360deg);
-ms-transform:rotateX(360deg);
transform:rotateX(360deg);
}
.calendar .days .day_num .event .link.blue, .eventBlue{background-color: #40a4d8 !important;}
.calendar .days .day_num .event .link.cyan, .eventCyan{background-color: #33beb8 !important;}
.calendar .days .day_num .event .link.green, .eventGreen{background-color: #82bc21 !important;}
.calendar .days .day_num .event .link.yellow, .eventYellow{background-color: #fecc2f !important;}
.calendar .days .day_num .event .link.orange, .eventOrange{background-color: #f9a228 !important;}
.calendar .days .day_num .event .link.dorange, .eventDorange{background-color: #f6621f !important;}
.calendar .days .day_num .event .link.red, .eventRed{background-color: #db3838 !important;}
.calendar .days .day_num .event .link.pink, .eventPink{background-color: #f964a7 !important;}
.calendar .days .day_num .event .link.purple, .eventPurple{background-color: #a363d9 !important;}
.calendar .days .day_num .event .link.black, .eventBlack{background-color: #212529 !important;}
.calendar .days .day_num .event .link.brown, .eventBrown{background-color: #b5741c !important;}
.calendar .days .day_num .event .link.grey, .eventGrey{background-color: #a6aeb7 !important;}
.calendar .days .day_num .event .link.white, .eventWhite{border: solid 1px #ccc !important;background-color: #fff !important; color:#444 !important;}
.calendar .days .day_num .event .link.rainbow, .eventRainbow{
background: #40a4d8;
background: -moz-linear-gradient(45deg,  #40a4d8 0%, #33beb8 12.5%, #b2c225 25%, #fecc2f 37.5%, #f9a228 50%, #f6621f 62.5%, #db3838 75%, #f964a7 87.5%, #a363d9 100%);
background: -webkit-linear-gradient(45deg,  #40a4d8 0%,#33beb8 12.5%,#b2c225 25%,#fecc2f 37.5%,#f9a228 50%,#f6621f 62.5%,#db3838 75%,#f964a7 87.5%,#a363d9 100%);
background: linear-gradient(45deg,  #40a4d8 0%,#33beb8 12.5%,#b2c225 25%,#fecc2f 37.5%,#f9a228 50%,#f6621f 62.5%,#db3838 75%,#f964a7 87.5%,#a363d9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40a4d8', endColorstr='#a363d9',GradientType=1 );
}

.calendar .days .day_num:nth-child(7n+1) {
    border-left: 1px solid #e6e9ea;
}
.calendar .days .day_num:hover {
    background-color: #f3ffd9;
	color:#4aa600;
}
.calendar .days .day_num.ignore {
    background-color: #f8f8f8;
    color: #b0b7bb;
    cursor: inherit;
}
.calendar .days .day_num.selected {
    background-color: #fff4db;
    color: #f74a00;
    cursor: inherit;
	border:solid 1px #ffb300;
}

@media (max-width: 991.98px) {
	.calendar .days .day_name {
		padding: 10px;
		font-size: 12px;
	}
	.calendar .days .day_num {
		padding: 10px;
		min-height: 60px;
	}
	.calendar .days .day_num .icon-plus {
		font-size:10px;
	}
	.calendar .days .day_num span:not(.addEvent) {
		margin-bottom:4px;
		width: 30px;
		font-size: 14px;
	}
	.calendar .days .day_num .event {
		margin-top: 2px;
		font-size: 11px;
	}
	.calendar .days .day_num .event .link {
		padding: 2px 4px;
	}
}
.timePicker .button{margin:1px;}

.t-shadow{text-shadow:1px 1px 1px rgba(0, 0, 0, 0.35);}
.t-shadow-l{text-shadow:1px 1px 0 rgba(255, 255, 255, 0.45);}
.t-shadow-no{text-shadow:none;}

.grab{cursor: grab;}
.grab:hover{background: #343a40!important; color:#f8f9fa;}
.grabCursor { cursor: grabbing !important; }

#progress-wrp {
border: 1px solid #0099CC;
padding: 1px; 
position:relative;
width:100%;
margin: 10px;
display:none;
text-align:left;
}
#progress-wrp .progress-bar{
height:40px;
background: #2fb3a8;
width:1%;
}
#loading-img{width:16px !important;display:none;}
#progress-wrp .status{
top:11px;
left:48%;
position:absolute;
display:inline-block;
color: #222;
}

.disabled-section{
opacity:0.5;
cursor:not-allowed;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.boxFromTo{
width:120px;
position:fixed;
z-index:100;
}
.table-responsive {
  overflow-y: none;
}
.timepicker {
background-color: #fff;
position: fixed;
color: #8C8C8C;
border: 1px solid #B5B5B5;
-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.33);
-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.33);
box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.33);
z-index: 9999;
padding:0;
width:150px;
}
.timepicker .form-select{
margin:0;
text-align:center;
float:left;
padding:0;
color:#000;
background-image:none !important;
}
.timepicker span{
line-height:42px;
}
.timepicker input [type="button"], .timepicker .form-select{
box-shadow:none !important;
border:0 !important;
line-height:42px;
}
selector::-moz-focus-inner {
  border: 0 !important;
}

selector:focus, selector:hover, selector:active {
   outline: 0 !important;
}

.top-25 {
  top: 25% !important;
}

.loadingBG{
position: fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(80, 70, 70, 0.33);
z-index:2050;
}
.loading{
background: #f8f9fa;
background:-moz-radial-gradient(center,ellipse cover,#fff 0,#fff 50%,#ddd 100%);
background:-webkit-radial-gradient(center,ellipse cover,#fff 0,#fff 50%,#ddd 100%);
background:radial-gradient(ellipse at center,#fff 0,#fff 50%,#ddd 100%);
width: 128px;
height: 128px;
border-radius: 50%;
position: fixed;
top:50%;
left:50%;
margin-top:-64px;
margin-left:-64px;
z-index:2200;
}
.loading .boxAnim{
border: 3px solid #94d200;
opacity: 1;
border-radius: 50%;
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
animation: loading 1.5s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
@keyframes loading {
  0% {
	box-shadow:0 0 1px #ff7800, 0 0 2px #ff7800, 0 0 3px #ff7800;
	border: 3px solid #ff7800;
  }
  25% {
    box-shadow:0 0 15px #ff7800, 0 0 30px #ff7800, 0 0 40px #ff7800;
	border: 3px solid #ff7800;
  }
  50% {
    box-shadow:0 0 1px #94d200, 0 0 2px #94d200, 0 0 3px #94d200;
	border: 3px solid #94d200;
  }
  75% {
    box-shadow:0 0 10px #94d200, 0 0 30px #94d200, 0 0 40px #94d200;
	border: 3px solid #94d200;
  }
  100% {
    box-shadow:0 0 1px #94d200, 0 0 2px #94d200, 0 0 3px #94d200;
	border: 3px solid #94d200;
  }
}
.loading .l1, .loading .l2, .loading .l3, .loading .l4{
position:absolute;
}
.loading .l1{
color:#ff7800;
background:-webkit-linear-gradient(#b44ec2,#ff7800);
-webkit-background-clip:text;
-webkit-text-fill-color:transparent;
font-size:70px !important;
margin-top:calc(50% - 35px);
margin-left:15px;
}
.loading .l2{
color:#ff7800;
text-shadow:1px 1px 0.5px #f27300,1px 2px 1px #ea7000,1px 3px 1px #dd6900,1px 4px 3px rgba(221,105,0,.4),1px 5px 5px rgba(221,105,0,.4),1px 6px 15px rgba(221,105,0,.2),1px 7px 20px rgba(221,105,0,.4);
font-size:70px !important;
margin-top:calc(50% - 35px);
margin-left:15px;
}
.loading .l3{
color:#94d200;
background:-webkit-linear-gradient(#b1d329,#94d200);
-webkit-background-clip:text;
-webkit-text-fill-color:transparent;
font-size:80px !important;
margin-left:30px;
margin-left:50%;
margin-top:20px;
}
.loading .l4{
color:#94d200;
text-shadow:1px 1px 1px #81b539,1px 2px 1px #7db037,1px 3px 1px #77a934,1px 4px 3px rgba(106,151,47,.4),1px 5px 5px rgba(106,151,47,.4),1px 6px 15px rgba(106,151,47,.4),1px 7px 20px rgba(106,151,47,.4);
font-size:80px !important;
margin-left:50%;
margin-top:20px;
}

@font-face {
font-family: myinvoice;
src: url(fonts/myinvoice.eot?172cjn);
src: url(fonts/myinvoice.eot?172cjn#iefix) format("embedded-opentype"), url(fonts/myinvoice.ttf?172cjn) format("truetype"), url(fonts/myinvoice.woff?172cjn) format("woff"), url(fonts/myinvoice.svg?172cjn#myinvoice) format("svg");
font-weight: 400;
font-style: normal;
}
[class*=" mi-"],
[class^="mi-"] {
font-family: myinvoice !important;
speak: none;
font-style: normal;
font-weight: 400;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: inline-block;
font-size: inherit;
text-rendering: auto;
}
.mi-halfgear:before {
content: "\e9003";
}
.mi-person:before {
content: "\e9002";
}
.mi-outside:before {
content: "\e900";
}
.mi-inside:before {
content: "\e901";
}
.mi-myinvoice:before {
content: "\e902";
}
.mi-bar:before {
content: "\e903";
}
.logo {
width: 900px;
height: 185px;
position: fixed;
left: 50%;
top: 50%;
margin-left: -450px;
margin-top: -89px;
z-index: 999;
}
.content {
position: relative;
width: 100%;
height: 100%;
}
.swsp {
font-weight: 300;
font-size: 32px;
letter-spacing: 3px;
margin-left: 203px;
margin-top: 140px;
color: #005154;
width:663px;
}
.swsp div:first-child{
float:left;
}
.swsp div:last-child{
float:right;
}

.mi-bar {
font-size: 50px;
border-radius: 5px;
height: 5px;
left: 197px;
margin-top: 128px;
color:#ff8211;
text-shadow:1px 1px 0.5px #f27300,1px 2px 1px #ea7000,1px 3px 1px #dd6900,1px 4px 3px rgba(221,105,0,.4),1px 5px 5px rgba(221,105,0,.4),1px 6px 15px rgba(221,105,0,.2),1px 7px 20px rgba(221,105,0,.4);
}

#myinvoiceGearA {
color: #ff7800;
background: -moz-linear-gradient(#ff9637, #ff7800);
background: -webkit-linear-gradient(#ff9637, #ff7800);
background: linear-gradient(#ff9637, #ff7800);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9637', endColorstr='#ff7800',GradientType=1 );
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
z-index: 999;
}
#myinvoiceGearB {
color: #ff7800;
text-shadow:
1px 1px 1px #f77500,
1px 2px 1px #ec7000,
1px 3px 1px #e66d00,
1px 4px 1px #db6800,
1px 5px 1px #d06300,
1px 6px 1px #ca6000,
1px 7px 1px #bf5b00,
1px 10px 6px rgba(191, 91, 0, 0.4),
1px 13px 10px rgba(191, 91, 0, 0.4),
1px 18px 35px rgba(191, 91, 0, 0.2),
1px 20px 60px rgba(191, 91, 0, 0.4);
}

#myinvoicePersonA {
color: #94d200;
background: -moz-linear-gradient(#a5ec00, #85bd00);
background: -webkit-linear-gradient(#a5ec00, #85bd00);
background: linear-gradient(#a5ec00, #85bd00);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5ec00', endColorstr='#85bd00',GradientType=1 );
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
z-index: 999;
}
#myinvoicePersonB {
color: #94d200;
text-shadow: 
1px 1px 1px #8cc800,
1px 2px 1px #86bf00,
1px 3px 1px #82b900,
1px 4px 1px #7aae00,
1px 5px 1px #73a400,
1px 6px 1px #6c9b00,
1px 7px 1px #689500,
1px 10px 6px rgba(104, 149, 0, 0.4),
1px 13px 10px rgba(104, 149, 0, 0.2),
1px 18px 35px rgba(104, 149, 0, 0.2),
1px 20px 60px rgba(104, 149, 0, 0.4);
}

#myinvoiceA {
background: -moz-linear-gradient(#a5ec00, #85bd00);
background: -webkit-linear-gradient(#a5ec00, #85bd00);
background: linear-gradient(#a5ec00, #85bd00);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5ec00', endColorstr='#85bd00',GradientType=1 );
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 112.5px;
margin-left: 204px;
z-index: 999;
}
#myinvoiceB {
color:#fff;
font-size: 112.5px;
margin-left: 204px;
z-index: 888;
}
#myinvoiceC {
color: #005154;
text-shadow:
1px 1px 1px #004f51,
1px 2px 1px #004a4d,
1px 3px 1px #004144,
1px 4px 1px #003f42,
1px 5px 1px #003d40,
1px 6px 1px #00383c,
1px 7px 1px #003135,
1px 10px 6px rgba(0, 49, 53, 0.4),
1px 13px 10px rgba(0, 49, 53, 0.4),
1px 18px 35px rgba(0, 49, 53, 0.2);
font-size: 112.5px;
margin-left: 204px;
z-index: 777;
}
#myinvoiceA,
#myinvoiceB,
#myinvoiceC,
#myinvoiceGearA,
#myinvoiceGearB,
#myinvoicePersonA,
#myinvoicePersonB,
.swsp,
.mi-bar{
position: absolute;
}
#myinvoiceGearA,
#myinvoiceGearB {
font-size: 150px;
margin-top: 10px;
}
#myinvoicePersonA,
#myinvoicePersonB {
font-size: 170px;
margin-left: 90px;
}

@media (min-width: 320px) {
.logo {
-moz-transform: scale(0.3);
-webkit-transform: scale(0.3);
-o-transform: scale(0.3);
-ms-transform: scale(0.3);
transform: scale(0.3);
}
}
@media (min-width: 576px) {
.logo {
-moz-transform: scale(0.6);
-webkit-transform: scale(0.6);
-o-transform: scale(0.6);
-ms-transform: scale(0.6);
transform: scale(0.6);
}
}
@media (min-width: 768px) {
.logo {
-moz-transform: scale(0.7);
-webkit-transform: scale(0.7);
-o-transform: scale(0.7);
-ms-transform: scale(0.7);
transform: scale(0.7);
}
}
@media (min-width: 992px) {
.logo {
-moz-transform: scale(0.9);
-webkit-transform: scale(0.9);
-o-transform: scale(0.9);
-ms-transform: scale(0.9);
transform: scale(0.9);
}
}
@media (min-width: 1200px) {
.logo {
-moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}
}
@media (min-width: 1600px) {
.logo {
-moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}
}
@media (min-width: 2000px) {
.logo {
-moz-transform: scale(1.5);
-webkit-transform: scale(1.5);
-o-transform: scale(1.5);
-ms-transform: scale(1.5);
transform: scale(1.5);
}
}